<div style="overflow-x: auto">
    <table id="tblProduct" class="table table-condensed table-bordered table-responsive table-striped">
        <thead>
        <tr>
            <th></th>
            <th class="header-left">&{'produk.label'}</th>
            <th class="header-left">&{'catatan_pemesanan.label'}</th>
            <th class="header-left">&{'unit_pengukuran.label'}</th>
            <th class="header-right">&{'jumlah_pesanan.label'}</th>
            <th class="header-left">${_label}</th>
            <th class="header-left">&{'catatan.label'} ${_label}</th>
            #{if _type.equals("Pengiriman")}
                <th></th>
            #{/if}

        </tr>
        </thead>
        <tbody class="products">
        #{list items:_items, as:'item'}
        <tr data-value="${item?.paket_produk_id}" data-product="${item?.produk_id}" data-id="${item.id}">
            <td><img class="img img-responsive" src="${item.imageUrl}"/></td>
            <td>
                <h5>
                    *{<a href="${item.getProductDetailUrl()}">}*
                    ${item.no_produk}
                    *{</a>}*
                </h5>
                <h5>${item.nama_produk}</h5>
            </td>
            <td>${item.catatan}</td>
            <td>${item.nama_unit_pengukuran}</td>
            <td>${item.kuantitas_awal}</td>
            <td>
                #{if _type.equals("Pengiriman")}
                <input class="product-quantity" id="leftOverEdit" type="number" value="${item.kuantitas}" required />
                <input class="product-quantity-ori" id="leftOverOri" type="number" value="${item.leftovers}" hidden />
                #{/if}
                #{if !_type.equals("Pengiriman")}
                <input class="product-quantity" type="number" value="${item.leftovers == null ? item.kuantitas : item.leftovers }" required />
                #{/if}
            </td>
            <td>
                <textarea class="product-note" rows="4" >${item.deskripsi}</textarea>
            </td>
            #{if _type.equals("Pengiriman")}
                <td>
                    <button class="btn btn-sm btn-danger delete-button" type="button" data-packageproduct="${item?.id}" data-value="${item.id}" data-product="${item?.produk_id}">
                        <i class="fa fa-trash"></i>
                    </button>
                </td>
            #{/if}
        </tr>
        #{/list}
        </tbody>
    </table>
</div>